---
layout: post
title: Social Commerce
date: 2013-11-19 22:05:19.000000000 +11:00
---
As you may or may not know, I work in ecommerce. As such there's always a lot of discussion in the office about emerging markets and different ways through which people are able to purchase online. Typically these tend to be things like new markets, opportunities in other countries and even new ways of marketing your own website.<br/><br/>The most recent of the emerging markets has been mobile commerce, over the last 4/5 years, this has taken off incredibly well, which I think is something a lot of us saw coming. Companies made small changes to adapt to this, things like making their site responsive and adaptive to mobile browsers. Some even went to the extent of making their own apps to allow their customers to make purchases. Obviously, this wasn't something that everyone could do, but for the largest of retailers was really effective. I really saw how this effected different retailers and even saw the downside to which some suffered when they were "Late to the party".<br/><br/>The newest market which is being pushed upon both the consumer and the retailer in equal measure, is Social Commerce. This one, I must admit has me slightly baffled. Some companies have been working, even dominating this space for quite some time. Living Social and Groupon for example have been the two biggest companies to really get this market going. But I must admit, I'm slightly concerned that there's a limit to which this market can be pushed.<br/><br/>Typically with advertising markets like this, it's all about making sure the customer is able to find the product they're after. Comparison shopping engines for example, are heavily based around product data. Typically I find companies seem to think it's more about product price than anything, but that's not strictly true. There's a large element dedicated to the "Trust" of the retailer, along with prices and data that make these marketing campaigns more successful.<br/><br/>My concern with social commerce, is that the aim is for example, getting customers to recommend products to their friends or family through mediums such as Facebook or Twitter, but surely there's a limit here? Take for instance one ficticous user who posts a link to a pair of shoes they really like on Facebook. There's a part of me that says, OK so maybe this person is advertising this product for free, it's essentially pushing products to people who otherwise wouldn't have seen them. But the conversion rate must be extremely poor? Just because a friend likes something, or posts a link somewhere, it doesn't really mean I'm going to go and buy that product?<br/><br/>Maybe shoes were a bad example, who's to say that social commerce might work incredibly well for one product vertical, Electronics I would imagine would fair pretty well here, but home furnishings, garden accessories, surely not?<br/><br/>I guess I'll have to wait and see how effective this may, or may not become. But I'm sceptical at best.<br/><br/> 
